from=./hand.png
to=textures/gui/widgets.png
x=24
y=23
w=22
h=22
hand.0=0
hand.1=1
hand.2=2
hand.3=3
hand.4=4
hand.5=5
hand.6=6
duration.0=5
duration.1=5
duration.2=5
duration.3=5
duration.4=5
duration.5=5
duration.6=5

